Name: x11-driver-video-i128
Version: 1.3.6
Release: %mkrel 5.1
Summary: X.org driver for Number Nine chipsets
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i128-%{version}.tar.xz
Patch0: 0001-Remove-mibstore.h.patch
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-i128 is the X.org driver for Number Nine chipsets.

%prep
%setup -q -n xf86-video-i128-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/i128_drv.la
%{_libdir}/xorg/modules/drivers/i128_drv.so
%{_mandir}/man4/i128.*


%changelog
* Sun Mar 26 2017 bb2 <bb2> - 1.3.6-5.1pclos2017
- rebuilt

* Wed Jul 20 2016 bb <bb> 1.3.6-5pclos2016
- rebuild new xorg

